CMSIS-DSP: arm_spline_interp_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_spline_interp_f32.c File Reference

## Functions

void | arm_spline_f32 (arm_spline_instance_f32 *S, const float32_t *xq, float32_t *pDst, uint32_t blockSize)
| Processing function for the floating-point cubic spline interpolation. More...